@charset "utf-8";

/* CSS Document */



html, body, div, ul, ol, li, h1, h2, h3, h4, p, strong, input, form, img {margin: 0;padding: 0;vertical-align:middle;}
img{border:0;}

ul, ol, li {list-style: none;}

a {text-decoration: none;color: #fff;blr: expression(this.onFocus=this.blur());}


a:link{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;color:#0348ff;}
a:visited{text-decoration:none;}
a:active{text-decoration:none;color:#333333;}

img {border: 0; vertical-align:middle;}

/*box-shadow:3px 3px 3px #e5e5e5;-moz-border-radius: 5px;-webkit-border-radius: 5px;*/

body {font-family:Arial,微软雅黑;position:relative;line-height:24px;color:#333;font-size:14px;}

a.left_menubg_over:link, a.left_menubg_over:visited {display: block;/* background: url(../images/nav_hover.jpg) no-repeat; */color: #0348ff; 
border-bottom:3px solid #0348ff;}

a.top_menubg_over:link, a.top_menubg_over:visited {display: block;background: #0348ff; color: #fff!important;}





/* banner */
.slide2 {
  width: 100%;
  height: 700px;
  overflow: hidden;
  position: relative;
}
.slide2 .hd {
  width: 100%;
  overflow: hidden;
  position: absolute;
  text-align: center;
  left: 0;
  bottom: 20px;
  z-index: 1;
}
.slide2 .hd ul {
  overflow: hidden;
  zoom: 1;
}
.slide2 .hd ul li {
  display: inline-block;
  margin: 0px 2px;
  width: 13px;
  height: 13px;
  background: #fff;
  opacity: 0.7;
  cursor: pointer;
  border-radius: 50%
}
.slide2 .hd ul li.on {
  background: #0348ff;
  opacity: 1
}
.slide2 .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.slide2 .bd li {
  zoom: 1;
  vertical-align: middle;
}
.slide2 .bd img {
  width: 100%;
  height: auto;
  display: block;
}
/*.slide2 .prev,  .slide2 .next {
  position: absolute;
  top: 50%;
  margin-top: -50px;
  display: block;
  width: 50px;
  height: 50px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: all .25s;
     -moz-transition: all .25s;
      -ms-transition: all .25s;
       -o-transition: all .25s;
          transition: all .25s;
}
.slide2 .prev{
  left: 3%;
  background-image: url(../images/left.png);
}
.slide2 .next {
  right: 3%;
  background-image: url(../images/right.png);
}
.slide2 .prev:hover,  .slide2 .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.slide2 .prevStop {
  display: none;
}
.slide2 .nextStop {
  display: none;
}*/




/*service*/
.service-navbar{
    padding: 0 120px;
    width: 100%;
    width: 100%;
    position: relative;
    z-index: 9999;
    margin-bottom:30px;
}
.service-navbar li{
    width: 10%;
    padding-bottom: 3px;
    border-bottom: 1px solid #898989;
}
.service-navbar li:first-child{
    padding-left: 20%;
    width:30%;
}

.service-navbar li:last-child{
    width: 26%;
}
.service-navbar li a{
    font-size: 13px;
    color: #898989;
}
.service-navbar li.active a,.service-navbar li:hover a{
    color: #231815;
}
.section--service .img{
    width:76%;
    position: relative;
}
.mask--service{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 93;
    width: 360px;
    height: 250px;
    text-align: center;
}
.mask--service .title{
    color:#fff;
    font-size:44px;
    padding: 30px;
    position: relative;
}
.mask--service .title:after{
    content: '';
    width: 2px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
}
.mask--service .service-link{
    width: 20px;
    color: #fff;
    display:inline-block;
    font-size: 12px;
    background: #e76d34;
    padding: 5px 3px;
    margin: auto;
    border-radius: 3px;
}
.section--service .text{
    width: 20%;
    margin-left: 4%;
    padding-top: 60px;
}
.section--service .text .title{
    font-size: 18px;
    color: #231815;
    padding-bottom: 55px;
}
.section--service .text .info{
    font-size: 13px;
    line-height: 28px;
    color: #828282;

    margin-bottom: 20px;
    overflow-y: auto;
    text-align: justify;
    padding-right: 10px;
}

.section--service .bottom--info li span{
    color: #231815;
    font-size: 13px;
    line-height: 24px;
}
.section--service .bottom--info li span:last-child{
    margin-left: 40px;
}
.fullpage--page .fp-slidesNav{
    position: relative!important;
    left: 80%;
    width: 20%;
    margin-left: 0!important;
    bottom: 30px;
}
.fullpage--page .fp-slidesNav ul li{
    margin:  0 40px;
}
.fullpage--page .fp-slidesNav ul li:first-child{
    margin-left: 0;
}



.cle{ clear:both; height:0px; margin:0; padding:0; border:none; overflow:hidden; }

.clearfix:before,.clearfix:after {

  content: ".";

  display: block;

  height: 0;

  visibility: hidden;}

.clearfix:after {    clear: both;}

.clearfix {zoom: 1;} /* IE < 8  haslayout */


.nicescroll-rails{background:#ccc; width:4px; height:70px; top:5px; cursor:pointer;}


.photo{

}
.photo img{
    display: block;
    margin:0 auto;
    max-width: 600px
}
.photo .photoa{
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.photo .photob{
    font-size: 18px;
    color: #0348ff;
    font-weight: bold;
}
.photo .photoc{
    text-indent: 2em;
    font-size: 16px;
}


/*分页*/
.viciao {width: 100%;text-align: center;font-size: 14px;padding:20px 0px 10px 0px;}
.viciao span { height: 30px; padding-top: 2px; }
.viciao a {border-right: #8db5d7 1px solid;padding-right: 5px;border-top: #8db5d7 1px solid;padding-left: 5px;padding-bottom: 2px;border-left: #8db5d7 1px solid;color: #000;margin-right: 2px;padding-top: 2px;border-bottom: #8db5d7 1px solid;text-decoration: none;font-size: 14px;}
.viciao a:hover { border-right: red 1px solid; padding-right: 5px; border-top: red 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: red 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: red 1px solid }
.viciao a:active { border-right: red 1px solid; padding-right: 5px; border-top: red 1px solid; padding-left: 5px; padding-bottom: 2px; border-left: red 1px solid; margin-right: 2px; padding-top: 2px; border-bottom: red 1px solid }
.viciao span.current {border-right: #0056a2 1px solid;padding-right: 5px;border-top: #0056a2 1px solid;padding-left: 5px;font-weight: bold;padding-bottom: 2px;border-left: #0056a2 1px solid;color: #fff;margin-right: 2px;padding-top: 2px;border-bottom: #0056a2 1px solid;background-color: #0074db;}
.viciao span.disabled { border-right: #8db5d7 1px solid;padding-right: 5px;border-top: #8db5d7 1px solid;padding-left: 5px;padding-bottom: 2px;border-left: #8db5d7 1px solid;color: #000;margin-right: 2px;padding-top: 2px;border-bottom: #8db5d7 1px solid;text-decoration: none; }
.viciao input{ color: #000; }


.lay_out_w{ width:1000px; margin:0 auto; text-align:left; }

.kon{width:100%;overflow:hidden; clear:both;}

/*header*/

.header{width:100%;height:81px;position: relative; background:url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/images/h.jpg) top repeat-x;-webkit-box-shadow: #e5e2e3 0px 0px 5px;-moz-box-shadow: #e5e2e3 0px 0px 5px;box-shadow: #e5e2e3 0px 0px 5px;}

.container{
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.about{
  margin-top: 20px;
}


/* product */

.proList {
    width: 1234px;
}
.proList li {
    float: left;
    margin: 0 34px 20px 0;
    width: 274px;
    list-style: none;
}
.proList .imgbox, .proList img {
    width: 274px;
    height: 182px;
}
.imgbox {
    position: relative;
    overflow: hidden;
}
.duration a, .animate, .imgViewIndex dd, .bg2 p, .bg2 .line, .imghover img, .box2, .recList dt {
    transition: all .6s ease;
    -moz-transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
}
.proList h4 {
    margin: 15px 0 10px;
    font-size: 15px;
    color: #4d4d4d;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.proList p {
    position: relative;
    height: 56px;
    overflow: hidden;
    font-size: 14px;
    line-height: 2;
    color: #636363;
}
.imghover a:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.pro-tit{
  background: #f0f0f0
}
.pro-tit a{
  display: block;
  float: left;
  padding: 5px 8px;
  text-decoration: underline;
  font-size: 16px;
  color: #666666;
  font-family: "Arial"
}
.pro-tit a.on,.pro-tit a:hover{
  background: #84c225!important;
  color: #fff!important;
  text-decoration: none
}
.pro-lists{
  margin-top: 30px;
  margin-bottom: 30px
}
.pro-lists li{
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: dashed 1px #c9c9c9;
}
.pro-lists li a{
  display: block;
}
.pro-lists li img{
  width: 140px;
  height: 140px;
  float: left;
}
.pro-lists li span{
  display: block;
  width: 80px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  float: right;
  color: #fff;
  font-size: 14px;
  background: #74bd2b;
  border-radius:2px;
  margin-top: 50px;
  margin-right: 20px
}
.pro-txt{
  height: 130px;
  padding-right: 35px;
  overflow: hidden;
  background: url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/images/box.jpg) no-repeat right center;
  float: left;
  margin-left: 20px;
  width: 830px;
}
.pro-txt h1{
  font-size: 14px;
  font-weight: bold;
  color: #000;
  margin-bottom: 14px
}
.pro-txt p{
  font-size: 12px;
  color: #4c4c4c;
  line-height: 1.6
}
.pro-lists li:hover h1,.pro-lists li:hover p{
  color: #74bd2b
}


/*产品详细*/
.w3cFocus{width:100%;position:relative;height: 330px;padding:10px 0; border-bottom: 1px dashed  #000; margin-bottom: 20px;}
.w3cFocus .prev,.w3cFocus .next{ position:absolute;  display:block;  left:10px; top:97px; width:46px; height:62px; background:url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/css/images/focusAdvBg.png) no-repeat; filter:alpha(opacity=80);opacity:0.8;  }
.w3cFocus .next{ left:auto; right:10px; background-position:-46px 0; }
.w3cFocus .prev:hover,.w3cFocus .next:hover{ filter:alpha(opacity=100) !important;opacity:1 !important;  }
.w3cFocusIn{width:960px;height:250px;position:relative;margin:0 auto;/* overflow:hidden; */border: 1px solid #333333;}
.w3cFocusIn .bd li{ vertical-align:middle; }
.w3cFocusIn .bd li img{ width:960px; height:250px; display:block;  }
.w3cFocusIn .hd{position: absolute;right: 30%;/* bottom:6px; */top: 255px;}
.w3cFocusIn .hd ul{ vertical-align:middle; display:inline-block; *display:inline; overflow:hidden; zoom:1; }
.w3cFocusIn .hd ul li{  position:relative; float:left; display:inline; padding-top:4px;  margin-right:6px; filter:alpha(opacity=80); opacity:0.8;  cursor:pointer;  }
.w3cFocusIn .hd ul li img{ width:76px; height:46px; border:2px solid #fff; display:block;  }
.w3cFocusIn .hd ul li.on{ filter:alpha(opacity=100);opacity:1; background:url(../images/focusArrow.png) center 0 no-repeat; }
.w3cFocusIn .hd ul li.on img{ border:2px solid #3499EA; border-bottom-width:4px;   }



/* index end new start*/
.n-banner img{
  display: block;
  width: 100%;
  height: 350px;
}
.press{
  padding: 20px 0px
}
.page-title{
  margin-bottom: 20px;
  padding-top: 10px;
  height: 54px;
  line-height: 54px;
  border-bottom: 1px solid #e0e0e0;
}
.page-title li{
  float: left;
    margin-right: 30px;
}

.page-title li a{
    display: inline-block;
    height: 53px;
    font-size: 15px;
    color: #000;
}
.page-title li.hover a,.page-title li:hover a{
    color: #0348ff;
    border-bottom: 3px solid #0348ff;
}
.newsList {
    margin-bottom: 20px;
}
.newsList li {
    padding: 38px 0 15px;
    border-bottom: 1px solid #cecece;
}
.date {
    float: left;
    padding-top: 7px;
    width: 66px;
    height: 50px;
    border: 2px solid #cecece;
    text-align: center;
    font-size: 24px;
    color: #636363;
}
.date span {
    display: block;
    font-size: 12px;
}
.newsList .txtbox, .newsList2 .txtbox {
    float: right;
    width: 1120px;
}
.newsList h4, .newsList2 h4 {
    margin-bottom: 5px;
    font-size: 14px;
    color: #2c2c2c;
    font-weight: bold;
    /* overflow: hidden; */
    /* white-space: nowrap; */
    /* text-overflow: ellipsis; */
}

.newsList p, .newsList2 p {
    position: relative;
    height: 40px;
    line-height: 20px;
    font-size: 12px;
    color: #636363;
    overflow: hidden;
}
.newsList2 h4:hover{
  text-decoration:underline;
}

.newsList img, .newsList li.hover .date, .date2, .newsList a {
    display: none;
}
.newsList li.hover img {
    float: left;
    display: block;
    width: 239px;
    height: 174px;
}
.newsList li.hover .txtbox {
    position: relative;
    height: 174px;
    width: 935px;
}
.newsList li.hover .date2 {
    display: block;
    margin: 5px 0;
    font-size: 12px;
    color: #636363;
}
.newsList li.hover p {
    height: 72px;
    line-height: 2;
}
.newsList li.hover a {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 68px;
    height: 30px;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    line-height: 30px;
    background: #0348ff;
}

.txtCont2 {
    margin-bottom: 22px;
    padding-bottom: 40px;
    border-bottom: 1px solid #cecece;
}
.newsTitle {
    margin-bottom: 15px;
    text-align: center;
}
.newsTitle h4 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #1a1a1a;
}
.txtCont2 p {
    font-size: 12px;
    line-height: 2;
    color: #636363;
}
.txtCont2 p {
    font-size: 14px;
    line-height: 2;
    color: #636363;
}
.newsList2 span {
    display: block;
    font-size: 12px;
    color: #636363;
}
.newsList2 a {
    display: block;
    margin-bottom: 22px;
    padding: 22px 0 15px;
    border-bottom: 1px solid #cecece;
}

.wz{
  height:30;
  line-height: 30px;
}

.dibu{
  margin-top: 20px;
}
.footer-links{
  background: #eeeeee;
  border-top:solid 1px #cccccc;
  padding-bottom: 55px;
}
.footer-links li{
  padding-top: 27px;
  width: 20%;
  float: left;
  text-align: center;
  position: relative;
}
.footer-links li h1{
  font-size: 12px;
  letter-spacing: 2px;
  color: #595959;
  margin-bottom: 10px;
  font-family: "simsun";
  font-weight: bold;
}
.footer-links li:after{
  content: '';
  width: 7px;
  height: 178px;
  background: url(../images/det.png) no-repeat;
  position: absolute;
  right: 0px;
  top: -5px;
}
.footer-links li:last-child:after{
  background: none
}
.footer-links li a{
  font-size: 12px;
  letter-spacing: 1px;
  display: block;
  font-family: "simsun";
  color: #666666;
  line-height: 1.9
}
.footer-links li a:hover{
  color: #0348ff;
  text-decoration: underline;
}
.w870{
  width: 870px;
  margin: 0 auto;
  overflow: hidden;
}
.footer-bt{
  padding: 10px 0px;
  color: #fff
}
.bt-t{
  height: 130px;
  color: #4d4d4d;
}
.bt-t .bt-t-left{
  float: left;
  background: url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/images/di.png) no-repeat left;
  height: 60px;
  padding: 20px 0 0 33px;
  width: 200px;
  line-height: 30px;
}
.bt-t .bt-t-zhong{
  float: left;
  background: url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/images/you.png) no-repeat left;
  padding: 20px 0 0 33px;
  height: 50px;
  line-height: 30px;
  margin-left: 300px;
}
.bt-t .bt-t-right{
  float: right;
  text-align: center;
  width: 100px;
  padding-top: 15px;
}
.bt-t .bt-t-right img{
  width: 80px;
  height: 80px;
  border: 1px solid #ccc;
}
.bt-d{
  height: 35px;
  background: #323b8b;
  line-height: 35px;
  color: #fff;
}
.bt-d .bt-d-left{
  float: left;
}
.bt-d .bt-d-right{
  float: right;
}
.bt-d .bt-d-right a:hover{
  text-decoration: underline;
  color: #fff;
}

/*project*/
.navbar-top-select{
    position: relative;
    width: 100%;
    padding: 0 120px;
    z-index: 500;
    margin-bottom: 10px;
}
.navbar-top-select ul  li {
    width:19%;
    margin-left:4%;
    height: 35px;
    line-height: 35px;
    font-size: 13px;
    color: #898989;
    position: relative;
    cursor: pointer;
    background: #fff;
}
#fullpage .swiper-slide{
    width: 100% !important;
}
.navbar-top-select ul li:after {
    content: '';
    background: url("../images/arrow.png") no-repeat center;
    width: 14px;
    height: 12px;
    display: inline-block;
   position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto;

}
.navbar-top-select ul li div{
    border: 1px solid #000;
    padding-left: 15px;
    height: 35px;
}
.navbar-top-select ul li ul.select-ul{
    width: 100%;
    left: 0;
    position: absolute;
    height: auto;
    top: 34px;
    border: 1px solid #000;
    border-top: none;
    padding-left: 15px;
    opacity: 0;
    display: none;
    background: #fff;

}
.navbar-top-select ul li:hover>.select-ul{
   display: block;
    opacity: 1;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -webkit-transition: all .5s ease;
}
.navbar-top-select ul li ul.select-ul a{
    display: block;
    font-size: 13px;
    color: #898989;
}
.navbar-top-select ul li:first-child{
    margin-left: 0;
}
.navbar-top-select ul .navbar-top-sel--li-search {
    width: 30%;
}
.navbar-top-select ul .navbar-top-sel--li-search:after{
    background: url("../images/icon-small-sea.png") no-repeat center;
    width: 15px;
    height: 17px;
}
.navbar-top-sel--li-search div.border{
    padding-left: 0;
}
.navbar-top-sel--li-search input{
    border: none;
    height: 18px;
    width: 80%;
    font-size: 13px;
    margin-bottom: 5px;
    padding-left: 15px;
    color: #898989;
    outline: none;
}
.navbar-top-sel--li-search input.submit{
    float: right;
    height: 35px;
    border: none;
    width: 60px;
    background: none;
    cursor: pointer;
}
.section--pro img{
    height: 100%;
    width: 100%;
}
.section--pro .fl{
    margin: 20px 20px 0 0;
    position: relative;
    float: left;
    height: 145px;
    width: 220px;
}
.section--pro .fl .mask--pro{
    width: 100%;
    position: absolute;
    height: 100%;
    background: #999999;
    top: 0;
    left: 0;
    /* padding:20px 0 0 35px; */
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    opacity: 0;
    pointer-events: none;
}
.section--pro .fl .mask--pro .time{
    color: #fff;
    font-size:12px;
    padding-bottom: 80px;
    position: relative;
    display: inline-block;
}
.news-scroll #scroll{
  height: 600px;
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 960px) and (max-width: 1440px) {
.section--pro .fl .mask--pro .time{
    padding-bottom: 0!important;
}
}
.section--pro .mask--pro .time:after{
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    left: 0;

}
.section--pro .mask--pro .name{
    font-size: 12px;
    color: #fff;
    padding: 15px 0px 10px;
    /* text-indent: 2em; */
    padding-left: 15px;
}
.section--pro .mask--pro .title{
    color: #000000;
    font-size:13px;
    padding: 0px 10px 0px 15px;
}
.section--pro .fl:hover>a .mask--pro{
    opacity: 1;
}
.section--pro .fl:nth-child(5n){
    margin-right: 0;
}
.paging a.previous {
    background: url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/images/paging-pr.jpg) no-repeat center;
    vertical-align: middle;
    width: 44px;
    height: 7px;
    display: inline-block;
}
.paging a.next {
    background: url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/images/paging-ne.jpg) no-repeat center;
    vertical-align: middle;
    width: 44px;
    height: 7px;
    display: inline-block;
}
.paging a.paging-num{
    color: #000000;
    font-size: 12px;
    width: 28px;
    text-align: center;
    line-height: 28px;
    height: 28px;
    display: inline-block;
    margin: 0 20px;
    text-decoration: underline;
}
.paging a.paging-num:first-child{
    margin-left: 10px;
}
.paging a.paging-num:last-child{
    margin-right: 10px;
}
.paging a.is-active, #news-swiper .swiper-pagination-bullet-active{
    border: 1px solid #e76d34;
    font-weight: bolder;
    text-decoration: none;
}
.paging{
    margin-top:15px;
}
.paging a{
    border-radius: 50%;
    color: #000;
}
.paging a.button{
    font-size: 12px;
}
.bottom--info{
    padding-bottom: 30px;
}
/*project*/

/*service*/
.service-navbar{
    padding: 0 120px;
    width: 100%;
    width: 100%;
    position: relative;
    z-index: 9999;
    margin-bottom:30px;
}
.service-navbar li{
    width: 10%;
    padding-bottom: 3px;
    border-bottom: 1px solid #898989;
}
.service-navbar li:first-child{
    padding-left: 20%;
    width:30%;
}

.service-navbar li:last-child{
    width: 26%;
}
.service-navbar li a{
    font-size: 13px;
    color: #898989;
}
.service-navbar li.active a,.service-navbar li:hover a{
    color: #231815;
}
.section--service .img{
    width:76%;
    position: relative;
}
.mask--service{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 93;
    width: 360px;
    height: 250px;
    text-align: center;
}
.mask--service .title{
    color:#fff;
    font-size:44px;
    padding: 30px;
    position: relative;
}
.mask--service .title:after{
    content: '';
    width: 2px;
    height: 50px;
    background: #fff;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
}
.mask--service .service-link{
    width: 20px;
    color: #fff;
    display:inline-block;
    font-size: 12px;
    background: #e76d34;
    padding: 5px 3px;
    margin: auto;
    border-radius: 3px;
}
.section--service .text{
    width: 20%;
    margin-left: 4%;
    padding-top: 60px;
}
.section--service .text .title{
    font-size: 18px;
    color: #231815;
    padding-bottom: 55px;
}
.section--service .text .info{
    font-size: 13px;
    line-height: 28px;
    color: #828282;

    margin-bottom: 20px;
    overflow-y: auto;
    text-align: justify;
    padding-right: 10px;
}

.section--service .bottom--info li span{
    color: #231815;
    font-size: 13px;
    line-height: 24px;
}
.section--service .bottom--info li span:last-child{
    margin-left: 40px;
}
.fullpage--page .fp-slidesNav{
    position: relative!important;
    left: 80%;
    width: 20%;
    margin-left: 0!important;
    bottom: 30px;
}
.fullpage--page .fp-slidesNav ul li{
    margin:  0 40px;
}
.fullpage--page .fp-slidesNav ul li:first-child{
    margin-left: 0;
}





/*footer*/
.footer{
  width:100%;
  height:35px;
  position:fixed;
  z-index:800;
  bottom:0px;
  left:0px;
  color:#ffffff;
}
.footer a{
  color:#ffffff;
}
.footerbg{
  text-indent:-9999px;
  width:100%;
  height:35px;
  background:#000000;
  filter:alpha(opacity=50);  
  -moz-opacity:0.5;  
  -khtml-opacity: 0.5;  
  opacity: 0.5;
  position:absolute;
  bottom:0px;
  left:0px;
  z-index:801;
}
.footer_content{
  height:35px;
  z-index:802;
  position:relative;
  width: 1200px;
  margin: 0 auto;
}
.footer_content_left{
  float:left;
  height:35px;
  line-height:35px;
  /* margin-left:20px; */
}
.footer_content_right{
  float:right;
  height:35px;
  line-height:35px;
  text-align:right;
  /* margin-right:25px; */
}
.footer_content_left span{
  display:block;
  float:left;
  padding:0px 10px;
}
.footer_content_left span a{
  line-height:35px;
}
.footer_content_left span a:hover{
  text-shadow: #333333 2px 3px 3px;
}
.footer_content_right div{
  float:right;
  margin-left:5px;
  text-shadow: #333333 2px 3px 3px;
}
.bds_tools{
  padding-top:4px;
}
.bds_tools a,.bds_tools span.bds_more{
  filter: grayscale(100%);-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(1);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");  
  
}
.bds_tools a:hover, .bds_tools span.bds_more:hover{
  FILTER:none;
  -webkit-filter: grayscale(0%);
}












/*头部样式*/

.header{ background:#FFF;z-index: 2;}
.head_wrap{width:1200px; height:81px;margin:0 auto;position:absolute; top:0; left:42%; margin-left:-500px;  text-align: left;}

/*logo*/

.logo{float:left;width:184px; height:66px;margin-top:10px;_margin-top:10px;}

.lang{ float:right;}
.a_ri{margin:10px 0 0 ;float:right; width:20px; height:20px; }
.a_ri span{color:#fff; font-size:14px;}
.select{width:20px; height:16px;  position:relative; z-index:3;}
.bl{background:url(http://xinchaosy.test.dginfo.com/t/x/xinchaosy/pc/images/a_ri.png) no-repeat;}

/*nav*/

.nav{ padding-left:112px;height:81px; float:left;}

.nav ul{width:auto;height:81px;position:relative;}

.nav li{float: left;height: 80px;text-align: center;line-height: 81px ;font-size: 14px; font-weight:bold; }

.nav li.lg{}

.nav .pc1>a{ font-size:16px;}

.nav li a{display:block; width: 120px;height:81px;color:#333;}

.nav li a:hover,.nav li a.jd{color:#0348ff;}

.nav ul .sub_nav {position:absolute;width:auto;height:15px;overflow:hidden;z-index:3;padding:10px 0;display:none;/*opacity:0;*/box-sizing: content-box;}

.nav ul .sub_nav li{width:auto;height:15px;float: left; border-right:1px solid #ddd;line-height: 15px ;}

.nav ul .sub_nav .top_menubg_over{background:none;color:#666!important;}

.nav ul .sub_nav li a{width:auto;font-weight:normal;display: inline-block; height:15px;text-align: center; padding:0 15px;_padding:0 15px;color:#666;}

.nav ul .sub_nav li a:hover,.nav ul .sub_nav li a.jd{color:#333; font-weight:bold;}

.sub_nav1{width:100%;height:33px;overflow:hidden;background: url(../images/snav.png) repeat;position:absolute;top:81px;left:0;z-index:2;display:none;background: #fff;box-sizing: initial;}


/*banner*/

.banner{ height:600px;z-index: 0;}

.fullSlide{overflow:hidden;width:100%;position:relative;}

.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}

.fullSlide .bd ul{width:100% !important;}

.fullSlide .bd li{width:100% !important;height:100%;overflow:hidden;text-align:center;}

.fullSlide .bd li a{display:block;height:100%;}

.prev,.next{width:28px; height:68px; position:absolute; display:block;margin-top: -64px;

top: 50%; }

.prev{left:2%;background:url(../images/bannerbutton.png) no-repeat;}

.next{right:2%;background:url(../images/bannerbutton.png) right no-repeat;} 

 /*-------------------index(首页)二维码内容样式------------------*/
.index_search{width:180px;height:24px; padding-top:30px; float:right;}

.head_sj{padding-left:35px;padding-right:10px;height:28px;line-height:28px;background:url(../images/mobile_style.png) 20px 5px no-repeat;}
.head_wx{padding-left:36px;background:url(../images/wx_btn.png) 5px 3px no-repeat;}
.head_sj .wx_btn1{ position:relative;color:#333; cursor: pointer;}
.head_wx .wx_btn2{ position:relative;color:#333; cursor: pointer;}
.weixin-qr1 {position: absolute;top: 45px;right: -84px;display: none;z-index: 999;}
.weixin-qr2 {position: absolute;top: 45px;right: -84px;display: none;z-index: 999;}
.weixin-qr1 img{width:150px;}
.weixin-qr2 img{width:150px;}
